1765763359617
8530,0.0.0
15825,0.0.0
8949,0.0.0
6968,0.0.0
13510,2.5.0
14881,0.0.0
6659,0.0.0
9270,0.0.0
10182,0.0.0
11678,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
15,2.3.0
374,0.0.0
8107,1.14.0
13429,0.0.0
8526,0.0.0
1967,2.2.0
24028,0.0.0
10118,0.0.0
22117,0.0.0
726,1.14.0
4790,0.0.0
3345,0.0.0
22,2.3.0
6325,2.4.0
12860,0.0.0
5360,0.0.0
14524,2.5.0
6056,0.0.0
6981,2.4.0
6976,2.4.0
20604,1.33.0,1.27.0
23242,0.0.0
24457,1.33.0
1940,1.33.0
10523,0.0.0
21369,1.23.0
6980,2.4.0
406,2.5.0
3355,0.0.0
17351,0.0.0
8842,1.27.0
11003,0.0.0
3721,2.5.0
19504,1.27.0
11702,0.0.0
7293,0.0.0
1404,0.0.0
15830,2.5.0
17633,2.5.0
14906,1.23.0
21744,0.0.0
24467,0.0.0
20245,1.27.0
9288,0.0.0
18323,2.2.0
18299,0.0.0
392,2.4.0
1415,2.2.0
2871,1.27.0
21010,0.0.0
8114,1.14.0
16891,0.0.0
20619,2.5.0
12836,0.0.0
11663,0.0.0
15801,0.0.0
20211,0.0.0
18304,0.0.0
9699,1.14.0
23584,0.0.0
11800,1.14.0
10562,0.0.0
11016,1.14.0
50,0.0.0
6,2.5.0
19061,0.0.0
16176,1.14.0
14534,1.14.0
13711,0.0.0
19082,1.27.0
2885,0.0.0
8539,2.4.0
20995,0.0.0
62,0.0.0
11350,2.5.0
775,0.0.0
10145,0.0.0
82,1.14.0
11352,2.2.0
11348,2.2.0
11701,1.14.0
20260,0.0.0
11353,2.2.0
11351,2.2.0
15339,0.0.0
24465,0.0.0
2474,0.0.0
5029,0.0.0
20268,1.33.0
23695,0.0.0
12917,0.0.0
2892,0.0.0
2952,2.2.0
2456,2.4.0
10554,0.0.0
13278,0.0.0
16673,2.0.0,1.33.0
791,0.0.0
1105,0.0.0
2458,2.5.0
14913,0.0.0
4154,2.4.0
6693,0.0.0
14912,2.5.0
15822,0.0.0
3445,1.33.0,1.27.0
24455,0.0.0
21039,2.5.0
5452,0.0.0
18287,2.5.0
12434,0.0.0
5755,0.0.0
15843,1.27.0
7342,0.0.0
21411,1.27.0
15227,2.4.0
774,2.5.0
19091,0.0.0
21410,1.27.0
5396,2.0.0,1.33.0
19560,0.0.0
14111,0.0.0
3773,0.0.0
9708,0.0.0
5430,2.5.0
19930,1.27.0
61,0.0.0
13614,0.0.0
12967,1.27.0
1864,1.33.0,1.27.0
2953,2.4.0
2412,2.2.0
418,0.0.0
1453,1.27.0
428,0.0.0
2463,0.0.0
16054,0.0.0
21013,0.0.0
5419,0.0.0
12473,0.0.0
17965,0.0.0
8514,2.5.0
20627,2.5.0
5335,0.0.0
13690,1.23.0
7338,0.0.0
15373,1.27.0
4209,1.14.0
3994,0.0.0
21433,0.0.0
21047,2.1.0
4978,0.0.0
21044,2.0.0
23274,0.0.0
7396,0.0.0
21483,0.0.0
8262,0.0.0
16643,0.0.0
11061,1.27.0
15905,2.4.0
22614,0.0.0
10696,0.0.0
14158,0.0.0
20336,0.0.0
10223,1.14.0
4269,1.33.0,1.27.0
1212,0.0.0
5072,1.14.0
19571,0.0.0
11776,0.0.0
22621,1.23.0
17314,2.5.0
23743,1.27.0
86,1.14.0
5078,2.2.0
11054,0.0.0
91,0.0.0
23312,2.5.0
3788,2.4.0
20736,0.0.0
13453,1.27.0
11391,0.0.0
8254,0.0.0
15367,2.0.0,1.33.0
18357,0.0.0
6116,0.0.0
12124,2.4.0
532,0.0.0
94,0.0.0
11398,0.0.0
15376,0.0.0
3797,1.27.0
17267,0.0.0
21481,0.0.0
457,0.0.0
18422,0.0.0
9143,1.23.0
24142,0.0.0
3824,0.0.0
22292,0.0.0
6769,1.14.0
5031,2.4.0
7426,0.0.0
1447,0.0.0
4868,0.0.0
10702,0.0.0
21505,0.0.0
22296,1.14.0
7059,0.0.0
11815,2.2.0
10730,0.0.0
11816,2.2.0
2997,1.14.0
5469,2.2.0
465,2.2.0
3467,2.4.0
22371,2.5.0
24062,0.0.0
17325,2.5.0
14597,2.0.0,1.33.0,1.27.0
14147,0.0.0
24533,0.0.0
10684,2.3.0
2509,2.2.0
819,2.0.0,1.33.0
7369,0.0.0
20330,1.27.0
20328,1.27.0
6091,1.33.0
20331,1.27.0
20329,1.27.0
13442,0.0.0
24137,0.0.0
13441,2.2.0
8315,0.0.0
22671,1.14.0
3035,0.0.0
1190,0.0.0
12648,0.0.0
15969,0.0.0
9826,2.2.0
11330,1.27.0
22316,1.14.0
18083,0.0.0
14165,2.5.0
21508,0.0.0
23363,2.4.0
3500,0.0.0
14174,1.23.0
4769,2.3.0
18833,1.14.0
10704,2.5.0
15457,1.33.0
868,2.2.0
1193,1.14.0
1177,0.0.0
3015,1.33.0
13066,0.0.0
12624,1.14.0
23362,2.4.0
7109,0.0.0
7412,0.0.0
11825,1.14.0
17008,0.0.0
18843,0.0.0
4138,1.27.0
4755,1.27.0
22306,2.4.0
3116,2.5.0
7851,1.14.0
10079,0.0.0
14649,0.0.0
10747,1.27.0
16361,1.27.0
8320,1.27.0
10722,1.27.0
2498,1.14.0
13132,0.0.0
24521,0.0.0
20759,0.0.0
1678,1.14.0
5838,0.0.0
14892,0.0.0
1142,0.0.0
1056,2.2.0
4351,2.4.0
19653,0.0.0
12387,0.0.0
10736,0.0.0
17343,1.27.0
3864,0.0.0
4804,2.5.0
150,1.27.0
7410,0.0.0
1658,0.0.0
17374,0.0.0
14220,0.0.0
23245,2.5.0
5502,0.0.0
14266,0.0.0
13861,2.3.0
182,0.0.0
246,0.0.0
13857,2.2.0
17428,2.2.0
24217,0.0.0
5534,0.0.0
7485,0.0.0
11162,0.0.0
17786,1.27.0
10312,0.0.0
13862,2.3.0
15134,0.0.0
12280,0.0.0
4097,0.0.0
7140,0.0.0
8675,1.27.0
16368,1.14.0
23096,0.0.0
7887,0.0.0
9169,2.4.0
24203,2.2.0
9167,2.4.0
20761,2.2.0
21936,0.0.0
11129,2.4.0
17741,0.0.0
11544,2.4.0
23419,1.23.0
12676,1.33.0
4830,0.0.0
17393,2.2.0
17394,2.2.0
17395,2.2.0
20056,1.27.0
24188,0.0.0
557,0.0.0
14663,0.0.0
18090,2.5.0
8658,1.14.0
9431,2.5.0
15182,0.0.0
18867,1.14.0
895,0.0.0
1231,1.14.0
12688,0.0.0
12205,0.0.0
13552,1.14.0
18870,2.2.0
13533,0.0.0
24621,0.0.0
11881,1.27.0
18469,0.0.0
21598,0.0.0
17719,2.2.0
902,0.0.0
24628,1.14.0
21195,0.0.0
1644,2.5.0
18902,0.0.0
6773,2.4.0
16377,0.0.0
6186,0.0.0
18481,1.14.0
22301,1.33.0,1.27.0
1249,0.0.0
916,0.0.0
15116,0.0.0
11803,2.2.0
14262,0.0.0
7480,0.0.0
11849,2.4.0
24235,0.0.0
10328,0.0.0
23335,2.4.0
16782,0.0.0
23853,1.27.0
23851,1.27.0
5607,0.0.0
23855,1.27.0
1832,0.0.0
20832,0.0.0
15695,1.14.0
7509,0.0.0
23481,0.0.0
10360,1.14.0
10805,0.0.0
18561,0.0.0
23835,1.27.0
20447,0.0.0
18177,0.0.0
21980,2.5.0
22758,2.4.0
3560,2.5.0
17108,0.0.0
16416,2.0.0,1.33.0
6537,1.27.0
21608,0.0.0
12726,0.0.0
23101,0.0.0
23844,0.0.0
5579,0.0.0
7526,2.5.0
2737,0.0.0
15169,1.14.0
6842,0.0.0
9496,0.0.0
7920,0.0.0
15693,2.4.0
2698,1.14.0
7924,1.27.0
9479,0.0.0
20099,2.5.0
624,0.0.0
20100,2.4.0
20101,2.4.0
20102,2.3.0
247,1.23.0
18168,0.0.0
5902,0.0.0
11560,2.2.0
20823,0.0.0
7879,0.0.0
18559,2.2.0
1291,1.23.0
10383,1.27.0
9950,0.0.0
4890,1.14.0
2288,1.33.0,1.27.0
17411,0.0.0
18540,2.2.0
6883,0.0.0
21225,1.23.0
6864,0.0.0
3193,0.0.0
17457,0.0.0
23842,1.27.0
22764,1.14.0
611,0.0.0
20846,2.5.0
17802,1.14.0
6869,2.3.0
17464,0.0.0
2281,0.0.0
17115,0.0.0
23893,1.14.0
2787,0.0.0
6311,2.2.0
267,0.0.0
18972,0.0.0
17490,2.2.0
1921,0.0.0
4521,2.5.0
16811,0.0.0
9569,1.27.0
20942,0.0.0
8405,0.0.0
18193,0.0.0
20137,1.27.0
9181,2.5.0
5054,0.0.0
19779,1.27.0
9984,0.0.0
3262,2.5.0
6945,0.0.0
9183,0.0.0
23129,1.14.0
1302,1.14.0
5971,2.2.0
23550,0.0.0
9515,1.27.0
23553,0.0.0
11941,1.27.0
9517,1.27.0
7193,0.0.0
9514,1.27.0
11741,0.0.0
1826,0.0.0
16418,0.0.0
1843,1.14.0
11031,2.5.0
17487,0.0.0
2774,1.14.0
5758,0.0.0
7556,0.0.0
16806,2.2.0
17137,0.0.0
6254,2.0.0,1.33.0,1.27.0
1886,0.0.0
3279,2.2.0
1852,0.0.0
8768,2.5.0
24357,0.0.0
10452,0.0.0
3281,1.27.0
24678,2.5.0
21279,0.0.0
24701,0.0.0
3280,1.27.0
16459,0.0.0
9185,0.0.0
10475,0.0.0
15219,0.0.0
18182,2.2.0
23549,1.27.0
17499,2.5.0
2337,1.33.0
18180,2.2.0
7592,0.0.0
18181,2.2.0
23583,0.0.0
23909,1.23.0
10398,0.0.0
7572,0.0.0
1436,1.27.0
8424,1.33.0
22448,0.0.0
4913,0.0.0
11245,0.0.0
18619,0.0.0
265,1.14.0
20891,2.3.0
17876,1.14.0
7589,0.0.0
21575,2.4.0
19474,2.5.0
16142,1.27.0
8485,0.0.0
10111,0.0.0
21002,0.0.0
22066,1.23.0
8489,1.23.0
10917,1.14.0
19445,0.0.0
9233,0.0.0
9614,0.0.0
21726,1.27.0
16507,0.0.0
22847,1.27.0
23598,1.27.0
12810,0.0.0
24210,0.0.0
10012,1.14.0
15242,0.0.0
21172,0.0.0
333,1.27.0
3291,1.33.0,1.27.0
3268,2.2.0
24386,0.0.0
13994,0.0.0
9992,0.0.0
13993,0.0.0
16126,1.33.0,1.27.0
4834,2.4.0
1023,0.0.0
5660,2.4.0
15266,0.0.0
5004,2.5.0
19519,0.0.0
5677,0.0.0
22469,0.0.0
23210,2.2.0
5983,0.0.0
18256,0.0.0
16498,0.0.0
12211,1.27.0
4937,0.0.0
9643,0.0.0
10928,0.0.0
9249,1.27.0
8486,0.0.0
13681,2.2.0
22054,0.0.0
10869,2.3.0
6944,0.0.0
20953,0.0.0
17910,0.0.0
9254,0.0.0
2788,1.27.0
6949,2.0.0,1.33.0,1.27.0
11277,0.0.0
10867,2.4.0
21330,2.3.0
3661,0.0.0
22462,1.14.0
6245,0.0.0
19455,2.4.0
13639,2.2.0
3666,0.0.0
13640,2.2.0
13643,2.2.0
19456,0.0.0
3611,2.5.0
20193,0.0.0
5686,0.0.0
6313,1.14.0
3249,2.2.0
8498,0.0.0
3251,2.2.0
1850,0.0.0
16845,0.0.0
